<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant0_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.998236</td>
      <td>0.9</td>
      <td>0.998236</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant44_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.995582</td>
      <td>0.9</td>
      <td>0.995582</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant45_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.675871</td>
      <td>0.9</td>
      <td>0.675871</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant46_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.996172</td>
      <td>0.9</td>
      <td>0.996172</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant47_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.814900</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant48_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.801114</td>
      <td>0.9</td>
      <td>0.801114</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant49_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.737141</td>
      <td>0.9</td>
      <td>0.737141</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant4_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.831286</td>
      <td>0.9</td>
      <td>0.831286</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant50_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.954513</td>
      <td>0.9</td>
      <td>0.954513</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant51_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.906376</td>
      <td>0.9</td>
      <td>0.906376</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant52_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.995631</td>
      <td>0.9</td>
      <td>0.995631</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant53_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.569281</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant54_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.624610</td>
      <td>0.9</td>
      <td>0.624610</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant55_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.927553</td>
      <td>0.9</td>
      <td>0.927553</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant56_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.457224</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant57_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.773709</td>
      <td>0.9</td>
      <td>0.773709</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant58_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.991361</td>
      <td>0.9</td>
      <td>0.991361</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant59_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.932537</td>
      <td>0.9</td>
      <td>0.932537</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant43_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.618837</td>
      <td>0.9</td>
      <td>0.618837</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant5_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.988303</td>
      <td>0.9</td>
      <td>0.988303</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant42_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.996479</td>
      <td>0.9</td>
      <td>0.996479</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant40_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.871427</td>
      <td>0.9</td>
      <td>0.871427</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant25_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.963385</td>
      <td>0.9</td>
      <td>0.963385</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant26_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.906006</td>
      <td>0.9</td>
      <td>0.906006</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant27_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.728637</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant28_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.991333</td>
      <td>0.9</td>
      <td>0.991333</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant29_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.998124</td>
      <td>0.9</td>
      <td>0.998124</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant2_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.926528</td>
      <td>0.9</td>
      <td>0.926528</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant30_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.614487</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant31_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.994992</td>
      <td>0.9</td>
      <td>0.994992</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant32_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.678164</td>
      <td>0.9</td>
      <td>0.678164</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant33_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.606159</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant34_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.981652</td>
      <td>0.9</td>
      <td>0.981652</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant35_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.987599</td>
      <td>0.9</td>
      <td>0.987599</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant36_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.921579</td>
      <td>0.9</td>
      <td>0.921579</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant37_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.880044</td>
      <td>0.9</td>
      <td>0.880044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant38_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.996812</td>
      <td>0.9</td>
      <td>0.996812</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant39_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.980494</td>
      <td>0.9</td>
      <td>0.980494</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant3_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.719136</td>
      <td>0.9</td>
      <td>0.719136</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant41_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.784183</td>
      <td>0.9</td>
      <td>0.784183</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant60_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.791615</td>
      <td>0.9</td>
      <td>0.791615</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant61_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.968709</td>
      <td>0.9</td>
      <td>0.968709</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant62_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.558770</td>
      <td>0.9</td>
      <td>0.558770</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant83_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.570636</td>
      <td>0.9</td>
      <td>0.570636</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant84_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.996953</td>
      <td>0.9</td>
      <td>0.996953</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant85_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.570930</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant86_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.935441</td>
      <td>0.9</td>
      <td>0.935441</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant87_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.920555</td>
      <td>0.9</td>
      <td>0.920555</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant88_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.947552</td>
      <td>0.9</td>
      <td>0.947552</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant89_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.990502</td>
      <td>0.9</td>
      <td>0.990502</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant8_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.697731</td>
      <td>0.9</td>
      <td>0.697731</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant90_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.823426</td>
      <td>0.9</td>
      <td>0.823426</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant91_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.657957</td>
      <td>0.9</td>
      <td>0.657957</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant92_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.478194</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant93_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.992584</td>
      <td>0.9</td>
      <td>0.992584</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant94_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.840646</td>
      <td>0.9</td>
      <td>0.840646</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant95_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.727769</td>
      <td>0.9</td>
      <td>0.727769</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant96_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.880591</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant97_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.980745</td>
      <td>0.9</td>
      <td>0.980745</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant98_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.776568</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant82_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.981857</td>
      <td>0.9</td>
      <td>0.981857</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant81_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.686459</td>
      <td>0.9</td>
      <td>0.686459</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant80_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.994063</td>
      <td>0.9</td>
      <td>0.994063</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant7_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.995111</td>
      <td>0.9</td>
      <td>0.995111</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant63_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.489529</td>
      <td>0.9</td>
      <td>0.489529</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant64_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.996452</td>
      <td>0.9</td>
      <td>0.996452</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant65_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.946205</td>
      <td>0.9</td>
      <td>0.946205</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant66_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.987022</td>
      <td>0.9</td>
      <td>0.987022</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant67_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.826433</td>
      <td>0.9</td>
      <td>0.826433</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant68_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.464884</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant69_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.598991</td>
      <td>0.9</td>
      <td>0.598991</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant6_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.978329</td>
      <td>0.9</td>
      <td>0.978329</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant24_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.353124</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant70_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.998349</td>
      <td>0.9</td>
      <td>0.998349</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant72_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.641892</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant73_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.994288</td>
      <td>0.9</td>
      <td>0.994288</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant74_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.986506</td>
      <td>0.9</td>
      <td>0.986506</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant75_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.846295</td>
      <td>0.9</td>
      <td>0.846295</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant76_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.997339</td>
      <td>0.9</td>
      <td>0.997339</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant77_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.975685</td>
      <td>0.9</td>
      <td>0.975685</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant78_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.683872</td>
      <td>0.9</td>
      <td>0.683872</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant79_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.998431</td>
      <td>0.9</td>
      <td>0.998431</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant71_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.974121</td>
      <td>0.9</td>
      <td>0.974121</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant23_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.991468</td>
      <td>0.9</td>
      <td>0.991468</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant22_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.987490</td>
      <td>0.9</td>
      <td>0.987490</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant21_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.826541</td>
      <td>0.9</td>
      <td>0.826541</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant120_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.790268</td>
      <td>0.9</td>
      <td>0.790268</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant121_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.741594</td>
      <td>0.9</td>
      <td>0.741594</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant122_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.968449</td>
      <td>0.9</td>
      <td>0.968449</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant123_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.985686</td>
      <td>0.9</td>
      <td>0.985686</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant124_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.985919</td>
      <td>0.9</td>
      <td>0.985919</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant125_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.636818</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant126_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.743514</td>
      <td>0.9</td>
      <td>0.743514</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant127_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.994603</td>
      <td>0.9</td>
      <td>0.994603</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant128_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.792373</td>
      <td>0.9</td>
      <td>0.792373</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant129_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.991433</td>
      <td>0.9</td>
      <td>0.991433</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant12_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.826040</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant130_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.976647</td>
      <td>0.9</td>
      <td>0.976647</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant131_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.606730</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant132_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.959440</td>
      <td>0.9</td>
      <td>0.959440</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant133_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.964941</td>
      <td>0.9</td>
      <td>0.964941</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant134_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.977114</td>
      <td>0.9</td>
      <td>0.977114</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant135_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.478215</td>
      <td>0.9</td>
      <td>0.478215</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant11_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.708601</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant119_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.998188</td>
      <td>0.9</td>
      <td>0.998188</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant118_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.942034</td>
      <td>0.9</td>
      <td>0.942034</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant117_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.899036</td>
      <td>0.9</td>
      <td>0.899036</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant100_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.995628</td>
      <td>0.9</td>
      <td>0.995628</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant101_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.592568</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant102_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.949188</td>
      <td>0.9</td>
      <td>0.949188</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant103_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.741012</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant104_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.993820</td>
      <td>0.9</td>
      <td>0.993820</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant105_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.893540</td>
      <td>0.9</td>
      <td>0.893540</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant106_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.995858</td>
      <td>0.9</td>
      <td>0.995858</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant107_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.996431</td>
      <td>0.9</td>
      <td>0.996431</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant136_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.995104</td>
      <td>0.9</td>
      <td>0.995104</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant108_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.857375</td>
      <td>0.9</td>
      <td>0.857375</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant10_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.928833</td>
      <td>0.9</td>
      <td>0.928833</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant110_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.905495</td>
      <td>0.9</td>
      <td>0.905495</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant111_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.941315</td>
      <td>0.9</td>
      <td>0.941315</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant112_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.956608</td>
      <td>0.9</td>
      <td>0.956608</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant113_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.725000</td>
      <td>0.9</td>
      <td>0.725000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant114_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.967179</td>
      <td>0.9</td>
      <td>0.967179</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant115_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.740041</td>
      <td>0.9</td>
      <td>0.740041</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant116_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.686043</td>
      <td>0.9</td>
      <td>0.686043</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant109_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.947117</td>
      <td>0.9</td>
      <td>0.947117</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant99_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.998345</td>
      <td>0.9</td>
      <td>0.998345</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant137_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.998924</td>
      <td>0.9</td>
      <td>0.998924</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant139_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.973668</td>
      <td>0.9</td>
      <td>0.973668</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant15_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.778750</td>
      <td>0.9</td>
      <td>0.778750</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant160_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.800584</td>
      <td>0.9</td>
      <td>0.800584</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant161_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.972482</td>
      <td>0.9</td>
      <td>0.972482</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant162_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.933490</td>
      <td>0.9</td>
      <td>0.933490</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant163_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.991429</td>
      <td>0.9</td>
      <td>0.991429</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant164_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.991099</td>
      <td>0.9</td>
      <td>0.991099</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant165_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.997419</td>
      <td>0.9</td>
      <td>0.997419</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant166_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.603047</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant167_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.985451</td>
      <td>0.9</td>
      <td>0.985451</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant168_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.994133</td>
      <td>0.9</td>
      <td>0.994133</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant169_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.717077</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant16_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.984564</td>
      <td>0.9</td>
      <td>0.984564</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant17_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.923412</td>
      <td>0.9</td>
      <td>0.923412</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant18_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.460104</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant19_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.894499</td>
      <td>0.9</td>
      <td>0.894499</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant1_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.865713</td>
      <td>0.9</td>
      <td>0.865713</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant20_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.946913</td>
      <td>0.9</td>
      <td>0.946913</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant159_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.994569</td>
      <td>0.9</td>
      <td>0.994569</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant158_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.785238</td>
      <td>0.9</td>
      <td>0.785238</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant157_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.971632</td>
      <td>0.9</td>
      <td>0.971632</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant156_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.557418</td>
      <td>0.9</td>
      <td>0.557418</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant13_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.767783</td>
      <td>0.9</td>
      <td>0.767783</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant140_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.983388</td>
      <td>0.9</td>
      <td>0.983388</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant141_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.629041</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant142_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.975335</td>
      <td>0.9</td>
      <td>0.975335</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant143_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.979745</td>
      <td>0.9</td>
      <td>0.979745</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant144_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.599507</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant145_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.498187</td>
      <td>0.9</td>
      <td>0.498187</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant146_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.938895</td>
      <td>0.9</td>
      <td>0.938895</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant138_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.837089</td>
      <td>0.9</td>
      <td>0.837089</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant147_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.996571</td>
      <td>0.9</td>
      <td>0.996571</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant149_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.903145</td>
      <td>0.9</td>
      <td>0.903145</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant14_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.646139</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant150_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.536994</td>
      <td>0.9</td>
      <td>0.536994</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant151_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.657494</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant152_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.820329</td>
      <td>0.9</td>
      <td>0.820329</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant153_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.748061</td>
      <td>0.9</td>
      <td>0.748061</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant154_a0_zoom_xy_0.9.jpg</td>
      <td>deer</td>
      <td>0.654888</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant155_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.940286</td>
      <td>0.9</td>
      <td>0.940286</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant148_a0_zoom_xy_0.9.jpg</td>
      <td>elephant</td>
      <td>0.998764</td>
      <td>0.9</td>
      <td>0.998764</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.9\elephant9_a0_zoom_xy_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.806531</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
  </tbody>
</table>